Subject: Trainer Candidate - Aditi Pawar
From: Aditi Pawar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 13:51:12 -0400

| | Tech Support Test

Name | Aditi Pawar
E-mail | [email-masked]
Phone Number | (91) 9650502228
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | ML data associate | 05th may | 22500
Previous Employer 1 | Amazon | Csa | 30 nov 20 | 21000
Previous Employer 2 | MetLife | Insurance associate | 27 nov 12 | 23000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been working as a sme and helping new hires with the different work portals we have and also the nature of the job. I have also given coaching on VnA.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult or challenging situation that I have faced in my career was when I got the job of sme and got mummy first team where the kids were freshers and did not knew much about the process or the system on which we work. I was told to train them completely in 2 weeks and the batch was big with 10 people. So day 1 started and it was going good till the team I asked everyone to login and start taking chats. Then at one point there were 10 people with 10 different queries at the same time. I got so confused and missed few questions as well. I even got little annoyed but then was able to overcome as we slowly started to understand each other and I worked with each one of them separately and also helped others on queries in the chat. We all were able to complete the training on time and the champs were moved to production floor. They still text me if they are stuck. It’s a wonderful learning phase for everyone really enjoyed and miss my first day on this job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the customer issue is resolved and the customer is happy but great customer service is something which has that WOW effect in it and when the associate has done something extra to make the customer feel special. In good customer service the focus is mainly on satisfaction but in great the focus changes to being loyal to the customer. In good customer service there are chances to lose a potential customer however if the service is great the customer is bound to stay and will not go anywhere. Good customer service will eventually satisfy the customer but great customer service will make even dissatisfied Customer a happy one.
What according to you makes you a good candidate for this position? | I have the required skill set for the job opening and I know my capabilities to excel in any situation. I can handle pressure and I am a good listener and learner.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |